<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید دیدگاه جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید دیدگاه خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست  دیدگاه ها",
    "singular"=>"دیدگاه",
    "collect"=>"دیدگاه ها ",
    "permission"=>[
        "questions-full-access"=>"دسترسی کامل به دیدگاه ها",
        "questions-list"=>"لیست دیدگاه ها",
        "questions-delete"=>"حذف دیدگاه",
        "questions-create"=>"ایجاد دیدگاه",
        "questions-edit"=>"ویرایش دیدگاه",
    ]
];
